Subject: Ticket Assigned - need escalation coll
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 01 Feb 2022 18:09:52 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation coll hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096597118277            09:59 PM, 01st Feb                   mayar                   Hi ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           10:00 PM, 01st Feb                     hi                             10:00 PM, 01st Feb                     hi                             10:00 PM, 01st Feb                     hi                    I have requested to return 2 iteams since 10 days and no one come to collect it           10:01 PM, 01st Feb                     hi                    Order number 8150622326           10:02 PM, 01st Feb                   mayar                   We request you to please allow us some time to check your details and back to you, stay with us           10:02 PM, 01st Feb                     hi                    Ok           10:02 PM, 01st Feb                   mayar                   Thank you for allowing me the time to check. I appreciate your patience.           10:04 PM, 01st Feb                   mayar                   We sincerely apologize for any inconvenience caused you. This is not the experience we offer Could you please confirm is this your correct phone number 96597115377           10:04 PM, 01st Feb                     hi                    Yes this is my mother number           10:04 PM, 01st Feb                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:05 PM, 01st Feb                     hi                    Thank you           10:05 PM, 01st Feb                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:09 PM, 01st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3839505